package com.pixelnx.localhelp.ui.storeitems;

import java.io.Serializable;

public class ModelCategory implements Serializable {

    String title;
    String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

}
